.navMain {
    width: 80%;
}

@media screen and (min-width:769px) and (max-width:1199px) {
    .navMain {
        width: 80%;
    }
}

@media screen and (max-width:768px) {
    .navMain {
        width: 95%;
    }
}

/* nav start */
.top {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    /* background-color: rgb(0, 0, 0, 0.1); */
    transition: all 1s;
    height: 108px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.13);
    background: url(/static/index/img/index/nav_bg.png);
}

.top .navMain {
    width: 85%;
}

.nav {
    padding: 18px 0;
}

.main {
    margin: 0 auto;
}

.logo {
    width: 31%;
    flex: 3.1;
}

.logo img {
    max-width: 100%;
    object-fit: cover;
}

.phone_logo {
    display: none;
    width: 100%;
}

.phone_logo a:nth-child(1) {
    display: block;
    width: 75%;
}

.phone_logo a:nth-child(2) {
    display: block;
    width: 7%;
}

.phone_logo img {
    max-width: 100%;
}

.nav_right {
    flex: 6.9;
    justify-content: flex-end;
}

.nav_right ul {
    justify-content: flex-end;
    margin-right: 10px;
}

.nav_right ul li {
    width: 13%;
    text-align: center;
    position: relative;
}

.nav_right ul li:first-child {
    border-left: 1px solid rgba(255, 255, 255, 0.13);
}

.search {
    width: 10.75%;
    padding: 35px 0;
    border-left: 1px solid rgba(255, 255, 255, 0.13);
    border-right: 1px solid rgba(255, 255, 255, 0.13);
    position: relative;
}

.search img {
    max-width: 100%;
    object-fit: cover;
}

.sou {
    display: none;
    width: 200%;
    height: 40px;
    padding: 0 0 0 20px;
    outline: none;
    border: 1px solid rgba(255, 255, 255, 1);
    background-color: #FFFFFF;
    position: absolute;
    bottom: -41px;
    right: 0;
}

.sousuo {
    display: none;
    position: absolute;
    bottom: -25px;
    right: 20%;
    z-index: 9;
    width: 17px;
    height: 11px;
    border: none;
    outline: medium;
    background: url(/static/index/img/index/index_search01.png) no-repeat;
}

.sousuo:hover {
    background: url(/static/index/img/index/index_search02.png) no-repeat;
}

.sou::-webkit-input-placeholder {
    /* WebKit browsers */
    font-size: 14px;
    font-family: Microsoft YaHei;
    color: rgba(153, 152, 152, 0.55);
}

.sou:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    font-size: 14px;
    font-family: Microsoft YaHei;
    color: rgba(153, 152, 152, 0.55);
}

.sou::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    font-size: 14px;
    font-family: Microsoft YaHei;
    color: rgba(153, 152, 152, 0.55);
}

.sou:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    font-size: 14px;
    font-family: Microsoft YaHei;
    color: rgba(153, 152, 152, 0.55);
}

.topNav {
    font-size: 18px;
    display: inline-block;
    width: calc((1em + 1px) * 4);
    padding: 42px 10%;
    color: #FFF;
    letter-spacing: 1px;
}

.topNav_act {
    font-weight: 700;
    border-bottom: 3px solid #FFF;
}

.topNav:hover {
    transition: all 0.3s;
    font-weight: 700;
    border-bottom: 3px solid #FFF;
}

.link {
    position: absolute;
    z-index: 99;
    width: 120%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.3);
    top: 101%;
    left: -17px;
}

.link a {
    display: block;
    width: 100%;
    padding: 10px 0;
    color: #FFF;
}

.link a:hover {
    transition: all 1s;
    background-color: rgba(0, 0, 0, 0.8);
}

/* nav  end */
/* phone nav start */
.model {
    width: 100vw;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999;
    background-color: rgba(50, 50, 50, 0.7);
}

.ph_pop {
    width: 45vw;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    background-color: #FFF;
    z-index: 10;
}

.ph_pop form {
    width: 100%;
    margin-bottom: 20px;
    /* height: 60px; */
}

.ph_pop ul {
    display: block;
}

.ph_pop ul li {
    text-align: center;
}

.ph_pop ul li .topNav {
    color: #000;
    padding: 10px 0;
}

.ph_pop ul li ul li {
    padding: 10px 0;
}

.ph_pop ul li ul li a {
    color: gray;
}

.ph_pop .close {
    margin: 25px 0;
    display: flex;
    justify-content: flex-end;
    padding-right: 10px;
    font-size: 16px;
    color: rgb(180, 180, 180);
}

.ph_pop .inp .inp_search {
    outline: none;
    width: 80%;
    height: 40px;
    margin: 0 auto;
    background-color: rgba(153, 153, 153, 0.1);
    border: none;
    border-radius: 20px;
    padding-left: 10%;
    position: relative;
}

.ph_pop .inp .inp_sea {
    position: absolute;
    right: 10%;
    top: 10px;
    width: 20px;
    height: 20px;
    border: none;
    outline: none;
    background: url(/static/index/img/index/index_search.png) no-repeat center center;
}

.ph_inp {
    position: relative;
}

/* phone nav end */

/* banner strart */
.banner {
    height: 550px;
}

.banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* banner end */

/* indexBanner start */
.index_banner {
    width: 100%;
    height: 840px;
}

.index_banner img {
    width: 100%;
    object-fit: cover;
}

.slideBox {
    overflow: hidden;
    position: relative;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd ul li {
    width: 100%;
    height: 840px;
}

.slideBox .bd ul img {
    width: 100%;
    min-height: 840px;
    object-fit: cover;
}

.banner_btn {
    position: absolute;
    left: 50%;
    bottom: 15%;
    transform: translate(-50%, 50%);
    z-index: 1;
}

.slideBox .hd ul li {
    display: inline-block;
    float: left;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin: 0 10px;
    background-color: rgba(255, 255, 255, 0.5);
    cursor: pointer;
    position: relative;
}

.slideBox .hd ul li.on {
    background-color: rgba(255, 255, 255, 1);
}

.slideBox .ud {
    width: 10%;
}

.slideBox .prev,
.slideBox .next {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 50%;
    margin: 0 10%;
}

.slideBox .prev img {
    width: 30%;
    height: 30%;
}

.slideBox .next img {
    width: 30%;
    height: 30%;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

/* indexBanner end */

/* look strart */
.look {
    width: 100%;
    height: 155px;
    background: url(/static/index/img/index/index_bg1.jpg) no-repeat center center;
}

.look>a {
    display: block;
    width: 45%;
}

.look>a img {
    max-width: 100%;
}

/* look end */

/* tab strart */
.tab {
    height: 70px;
    background-color: #FFFFFF;
    border-bottom: 1px solid rgba(236, 241, 247, 1);
}

.tab a li {
    padding: 0 50px;
    height: 72px;
    background: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
}

.tab a li:hover {
    transition: all 0.8s;
    background: rgba(1, 63, 138, 1);
    color: #FFF;
}

.tab .tab_cur {
    background: rgba(1, 63, 138, 1);
    color: #FFF;
}

/* tab end */

/* content strart */
.content {
    padding-top: 90px;
    background: rgba(243, 246, 251, 1);
}

.con_tlt {
    font-size: 32px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(47, 47, 47, 1);
}

.con_tlt2 {
    font-size: 48px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(238, 241, 244, 1);
}

.con_about {
    background: url(/static/index/img/other/ny_bg.jpg) no-repeat top right;
}

.con_con_about {
    padding: 60px 0 200px;
    text-align: center;
    min-height: 450px;
}

.con_con_about img {
    max-width: 100%;
}

.con_con_about_txt {
    width: 45%;
    min-height: 450px;
    margin-right: 5%;
    float: left;
    text-align: initial;
}

.con_con_about_img {
    width: 50%;
    height: 450px;
    float: left;
}

.con_con_about_img img {
    /* width: 100%; */
    height: 100%;
    /* object-fit: cover; */
}

/* ---业务--- */
.con_con_peo {
    padding: 50px 0 0 0;
}

.peo_list {
    height: 240px;
    padding-bottom: 35px;
}

.peo_img {
    width: 28.5%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.peo_con {
    width: calc(69.5% - 3%);
    height: 100%;
    background: rgba(255, 255, 255, 1);
    padding-left: 3%;
}

.peo_con:hover .peo_rig {
    transition: all 0.8s;
    background: url(/static/index/img/other/ny_yewu03.jpg) no-repeat center center;
}

.peo_con:hover>div div {
    transition: all 0.8s;
    background: rgba(23, 95, 179, 1);
}

.peo_con:hover>div div a {
    transition: all 0.8s;
    color: #FFF;
}


.peo_con:hover>div p:nth-child(1) a {
    transition: all 0.8s;
    color: rgba(24, 95, 179, 1);
}

.peo_con>div:nth-child(1) {
    height: 100%;
    width: 80%;
}

.peo_con>div:nth-child(2) {
    height: 100%;
    width: 10%;
}

.peo_con>div p:nth-child(1) {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    margin-top: 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.peo_con>div p:nth-child(1) a {
    color: rgba(0, 0, 0, 1);
}

.peo_con>div p:nth-child(2) a {
    color: rgba(101, 100, 100, 1);
}

.peo_con>div p:nth-child(2) {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 30px;
    margin-top: -30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.peo_con>div div {
    width: 142px;
    height: 38px;
    border: 1px solid rgba(208, 214, 221, 1);
    margin-top: -30px;
}

.peo_con>div div a {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(166, 170, 178, 1);
}

.peo_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.peo_img>div {
    width: 66px;
    height: 66px;
    background: rgba(24, 94, 180, 1);
    position: absolute;
    top: 0;
    right: 0;
}

.peo_img>img:hover {
    transform: scale(1.2);
    transition: all 0.8s;
}

/* ---业务--- */


/* ---新闻--- */
.con_con_new {
    padding: 50px 0 0 0;
}

.new_list {
    height: 210px;
    padding-bottom: 35px;
}

.new_date {
    width: 10%;
    height: 100%;
    padding-right: 2%;
    margin-right: 1.9%;
    border-right: 1px solid rgba(193, 201, 211, 0.29);
}

.new_img {
    width: 33%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.new_con {
    width: calc(100% - 51%);
    height: 100%;
    padding-left: 3%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.new_date div:nth-child(1) {
    font-size: 34px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(24, 95, 179, 1);
    line-height: 30px;
}

.new_date div:nth-child(2) {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(165, 168, 172, 1);
    line-height: 30px;
}

.new_list:hover .new_date>div:nth-child(1) {
    transition: all 0.8s;
    font-weight: bold;
}

.new_list:hover .new_con>div {
    transition: all 0.8s;
    background: rgba(23, 95, 179, 1);
}

.new_list:hover .new_con>div a {
    transition: all 0.8s;
    color: #FFF;
}


.new_list:hover .new_con>p:nth-child(1) a {
    transition: all 0.8s;
    color: rgba(24, 95, 179, 1);
}

.new_con>div:nth-child(1) {
    height: 100%;
    width: 100%;
}

.new_con>p:nth-child(1) {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    margin-top: 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.new_con>p:nth-child(1) a {
    color: rgba(0, 0, 0, 1);
}

.new_con>p:nth-child(2) a {
    color: rgba(101, 100, 100, 1);
}

.new_con>p:nth-child(2) {
    width: 100%;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 30px;
    margin-top: -30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.new_con>div {
    width: 142px;
    height: 38px;
    border: 1px solid rgba(208, 214, 221, 1);
    margin-top: -30px;
}

.new_con>div a {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(166, 170, 178, 1);
}

.new_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.new_img img:hover {
    transform: scale(1.2);
    transition: all 0.8s;
}

/* 新闻文字列表 */
.newtxt_list {
    padding: 0 4.5%;
    margin-bottom: 35px;
    height: 177px;
    background: rgba(255, 255, 255, 1);
}

.newtxt_date {
    width: 12%;
    margin-right: 0%;
    border-right: 1px solid rgba(193, 201, 211, 0.29);
}

.newtxt_con {
    width: 75%;
    padding-left: 2%;
}

.newtxt_more {
    width: 10%;
    height: 100%;
    background: url(/static/index/img/other/ny_news01.png) no-repeat center center;
}

.newtxt_more a {
    display: block;
}

.newtxt_date div:nth-child(1) {
    font-size: 34px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(24, 95, 179, 1);
    line-height: 30px;
}

.newtxt_date div:nth-child(2) {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(165, 168, 172, 1);
    line-height: 30px;
}

.newtxt_list:hover .newtxt_date>div:nth-child(1) {
    transition: all 0.8s;
    font-weight: bold;
}

.newtxt_list:hover .newtxt_more {
    transition: all 0.8s;
    background: url(/static/index/img/other/ny_news02.png) no-repeat center center;
}

.newtxt_con:hover>p:nth-child(1) a {
    transition: all 0.8s;
    color: rgba(24, 95, 179, 1);
}

.newtxt_con>p:nth-child(1) {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.newtxt_con>p:nth-child(2) {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 30px;
    margin-top: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.newtxt_con>p:nth-child(1) a {
    color: rgba(0, 0, 0, 1);
}

.newtxt_con>p:nth-child(2) a {
    color: rgba(101, 100, 100, 1);
}

/* ---新闻--- */


/* ---人才--- */
.con_con_ren {
    margin-top: 55px;
}

.ren_list {
    width: 46.5%;
    height: 407px;
    background: rgba(255, 255, 255, 1);
    margin-bottom: 37px;
    padding: 0 1.5%;
}

.ren_top {
    padding: 44px 0 24px;
    border-bottom: 1px solid rgba(216, 223, 232, 0.48);
}

.ren_top>img {
    margin-right: 12px;
}

.ren_top>a {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(25, 96, 180, 1);
}

.ren_list:hover .ren_top>a {
    transition: all 0.8s;
    font-weight: 700;
}

.ren_con {
    margin-top: 20px;
    height: 270px;
    overflow: hidden;
}

.ren_con p {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(101, 101, 101, 1);
    line-height: 30px;
}

.ren_con p:last-child {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

/* ---人才--- */

/* 资质资格 end */
.con_con_zizhi {
    margin-top: 53px;
}

.zizhi_list {
    display: inline-block;
    width: calc(22.5% - 18px);
    margin-right: 2%;
    margin-bottom: 28px;
    padding: 9px 9px 0;
    height: calc(384px - 9px);
    background: rgba(255, 255, 255, 1);
    text-align: center;
}

.zizhi_list:nth-child(4n) {
    margin-right: 0%;
}

.zizhi_img {
    width: 100%;
    height: 301px;
    border: 1px solid rgba(243, 246, 249, 1);
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.zizhi_img img {
    max-width: 100%;
}

.zizhi_list>p {
    margin-top: 20px;
}

.zizhi_list>p a {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(52, 52, 52, 1);
    line-height: 30px;
}

.zizhi_img img:hover {
    transform: scale(1.2);
    transition: all 0.8s;
}

.zizhi_list:hover p a {
    transition: all 0.8s;
    color: rgba(24, 95, 180, 0.8);
}

/* 资质资格 end */

/* 详情 */
.content_tit {
    margin-bottom: 40px;
    border-bottom: 1px solid rgba(182, 192, 203, 0.23);
}

.content_tit>p:nth-child(1) {
    font-size: 30px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
}

.content_tit>p:nth-child(2) {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(170, 175, 183, 1);
    line-height: 30px;
    margin: 40px 0 20px;
}

.content_tit>p:nth-child(2) img {
    width: 21px;
    height: 15px;
    margin-right: 7px;
}

.content_tit>p:nth-child(2) span:nth-child(2) {
    margin-right: 3%;
}

.content_txt img {
    max-width: 100%;
}

/* 详情 */



/* 联系多彩网 */
.con_con_call {
    margin: 72px 0 0;
    padding-bottom: 129px;
}

.c_msg_list {
    width: 30%;
}

.c_msg_list p {
    padding: 10px 0;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 30px;
}

.c_msg_list p:nth-child(1) {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 30px;
    border-bottom: 1px solid rgba(218, 226, 237, 1);
}

.call_phone {
    margin-top: 46px;
    padding-bottom: 56px;
    border-bottom: 1px solid rgba(198, 206, 217, 0.3);
}

.c_phone_list {
    width: calc(15% - 34px);
    /*height: 430px;*/
    /*height:auto !important;*/
    min-height:430px;
    padding: 0 34px;
    background: rgba(255, 255, 255, 1);
    flex-direction: column;
}

.c_phone_list p {
    text-align: center;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 30px;
}

.c_phone_list p:nth-child(1) {
    padding: 30px 0 17px;
    margin-bottom: 19px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(24, 95, 179, 1);
    line-height: 30px;
    border-bottom: 1px solid rgba(217, 227, 237, 0.53);
}

.call_form {
    margin: 53px 0 0;
}

.c_form {
    width: 50%;
}

.c_form_tit {
    font-size: 25px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(88, 89, 89, 1);
    line-height: 16px;
}

.c_form_inp {
    margin-top: 24px;
}

.c_form_inp input {
    width: 45%;
    height: 50px;
    padding-left: 3%;
    background: rgba(255, 255, 255, 0.63);
    border: 1px solid rgba(224, 231, 239, 1);
    outline: medium;
}

.c_form_inp input::-webkit-input-placeholder {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(179, 185, 192, 1);
    line-height: 16px;
}

.c_form_inp input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(179, 185, 192, 1);
    line-height: 16px;
}

.c_form_inp input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(179, 185, 192, 1);
    line-height: 16px;
}

.c_form_inp input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(179, 185, 192, 1);
    line-height: 16px;
}

.c_form_textarea textarea {
    margin-top: 18px;
    width: calc(100% - 40px);
    height: 129px;
    background: rgba(255, 255, 255, 0.63);
    border: 1px solid rgba(224, 231, 239, 1);
    resize: none;
    outline: medium;
    padding: 26px 20px 0;
}

.c_form_textarea textarea::-webkit-input-placeholder {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(179, 185, 192, 1);
    line-height: 16px;
}

.c_form_textarea textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(179, 185, 192, 1);
    line-height: 16px;
}

.c_form_textarea textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(179, 185, 192, 1);
    line-height: 16px;
}

.c_form_textarea textarea:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(179, 185, 192, 1);
    line-height: 16px;
}

.c_form_submit .sub {
    width: 211px;
    height: 49px;
    background: rgba(24, 95, 179, 1);
    border: none;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 16px;
    margin-top: 24px;
}

.c_form_img {
    width: 45%;
    height: 268px;
    overflow: hidden;
}

.c_form_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* .c_form_img img:hover {
	transform: scale(1.2);
	transition: all 0.8s;
} */

#allmap {
    margin-top: 44px;
    height: 550px;
}

/* 联系多彩网 */

/* content end */

/* paging start */
.div_h {
    height: 110px;
}

.share {
    display: flex;
    justify-content: flex-end;
    margin: 65px 0 30px;
}

.pageDown {
    padding-bottom: 120px;
    height: 87px;
}

.pageDown div a {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(52, 52, 52, 1);
    line-height: 30px;
}

.page_s {
    width: 45%;
    height: 100%;
    justify-content: flex-start;
    background: url(/static/index/img/other/ny_page01.png) no-repeat 5% center #FFF;
    padding-left: 5%;
}

.page_x {
    width: 45%;
    height: 100%;
    justify-content: flex-end;
    background: url(/static/index/img/other/ny_page02.png) no-repeat 95% center #FFF;
    padding-right: 5%;
}

.page_x a {
    justify-content: flex-end;
}

.page_s:hover {
    transition: all 0.8s;
    background: url(/static/index/img/other/ny_page01hover.png) no-repeat 5% center rgba(24, 96, 180, 1);
}

.page_s:hover a {
    transition: all 0.8s;
    color: #FFF;
}

.page_x:hover a {
    transition: all 0.8s;
    color: #FFF;
}

.page_x:hover {
    transition: all 0.8s;
    background: url(/static/index/img/other/ny_page02hover.png) no-repeat 95% center rgba(24, 96, 180, 1);
}

.paging {
    padding: 0 0 57px;
    color: rgba(138, 136, 136, 1);
}

.pagination {
    display: flex;
    align-items: center;
}

.pagination li {
    width: 30px;
    height: 30px;
    border: 1px solid gray;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 10px;
    cursor: pointer;
    color: rgb(120, 120, 120);
}

.pagination li * {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.pagination li a {
    color: rgb(120, 120, 120);
}

.pagination li:hover {
    background-color: rgb(27, 61, 140);
    color: #FFF !important;
}

.pagination li:hover a {
    color: #FFF !important;
}

.pro_page_act {
    background-color: rgb(27, 61, 140);
}

.pro_page_act a {
    color: #FFF !important;
}

.active {
    background-color: rgb(27, 61, 140);
}

.active span {
    color: #FFF !important;
}

/* .pagination>span {
	margin: 0 8px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: rgba(138, 136, 136, 1);
}

.pagination div {
	width: 40px;
	height: 40px;
	border: 0px solid rgba(231, 235, 240, 1);
	margin: 0 2%;
}

.pagination>div:nth-child(1) {
	background: url(/static/index/img/other/ny_page01.png) no-repeat center center #FFF;
}

.pagination>div:nth-child(1):hover {
	transition: all 0.8s;
	background: url(/static/index/img/other/ny_page01hover.png) no-repeat center center rgba(24, 94, 180, 1);
}

.pagination>div:nth-child(4) {
	transition: all 0.8s;
	background: url(/static/index/img/other/ny_page02.png) no-repeat center center #FFF;
}

.pagination>div:nth-child(4):hover {
	transition: all 0.8s;
	background: url(/static/index/img/other/ny_page02hover.png) no-repeat center center rgba(24, 94, 180, 1);
} */

/* paging end */

/* file strart */
.file {
    height: 392px;
    background: rgba(249, 249, 249, 1);
}

/* .file>div {
	width: 73%;
} */

.file_1 {
    width: 20%;
    height: 198px;
    background: url(/static/index/img/index/index_01.png) no-repeat center center;
    background-size: cover;
}

.file_1 p {
    padding-left: 15%;
}

.file_1 p:nth-child(1) {
    font-size: 34px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
    line-height: 60px;
}

.file_2 {
    width: 16%;
    height: 198px;
    background: rgba(241, 241, 241, 0.4);
}

.file_2:nth-child(2n+1) {
    width: 16%;
    height: 198px;
    background: rgba(241, 241, 241, 1);
}

.file_2>a {
    text-align: center;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.file_2>a img {
    margin-bottom: 0px;
}

.file_2:hover {
    transition: all 0.8s;
    background: url(/static/index/img/index/index_02.png) no-repeat bottom center;
    background-color: rgba(24, 95, 180, 0.8);
}

.file_2:hover a {
    transition: all 0.8s;
    color: #FFF;
}

/* file end */

/* about strart */
.about {
    height: 740px;
    display: flex;

}

.about>div:nth-child(1) {
    flex: 6;
    height: 100%;
    background-color: #FFF;
}

.about>div:nth-child(2) {
    flex: 4;
    height: 100%;
    background: rgb(199 51 46);
}

.about .about_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    background: url(/uploads/202408151538275afd33301.png) no-repeat bottom right;
}

.about_bg .about_main {
    width: 40%;
}

.about_title {
    width: 154px;
    height: 60px;
    background: url(/uploads/202408151320535acd24620.png) no-repeat bottom left;
    font-size: 34px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(51, 51, 51, 1);
    margin-top: 100px;
}

.about_main .about_title_2 {
    font-size: 28px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
    margin-top: 50px;
}

.about_main .about_con {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 30px;
    margin-top: 44px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
    max-height: 282px;
    text-align: justify;
}

.about_main .about_more {
    width: 188px;
    height: 55px;
    border: 2px solid rgb(199 51 46);
    margin-top: 50px;
    cursor: pointer;
}

.about_main .about_more a {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgb(199 51 46);
}

.about_main .about_more:hover {
    transition: all 0.8s;
    background-color: rgb(199 51 46);
}

.about_main .about_more:hover a {
    color: #FFF;
    transition: all 1s;
}

/* about end */

/* business strart */
.business {
    height: 788px;
    background: url(/uploads/20240816134818b72808455.png) no-repeat center center;
    background-size: cover;
}

.business_title {
    height: 60px;
    background: url(/uploads/202408151320535acd24620.png) no-repeat bottom left;
    font-size: 34px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFF;
    padding-top: 150px;
}

.business_title_2 {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgb(255 255 255);
    padding-top: 30px;
}

.business_list {
    margin-top: 80px;
}

.business_list div {
    width: 25%;
    height: 265px;
    text-align: center;
    position: relative;
}

.business_list div a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
    z-index: 2;

}

.business_list div a img {
    display: block;
}

.business_list div a img {
    margin-bottom: 30px;
}

.business_list div:nth-child(1) {
    background: rgb(199 51 46);
}

.business_list div:nth-child(1)::before {
    content: '01';
    display: block;
    position: absolute;
    top: 5%;
    left: 5%;
    font-size: 60px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgb(255 255 255 / 18%);
    z-index: 1;
}

.business_list div:nth-child(2) {
    background: rgb(228 81 77);
}

.business_list div:nth-child(2)::before {
    content: '02';
    display: block;
    position: absolute;
    top: 5%;
    left: 5%;
    font-size: 60px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgb(255 255 255 / 16%);
    z-index: 1;
}

.business_list div:nth-child(3) {
    background: rgb(239 111 107);
}

.business_list div:nth-child(3)::before {
    content: '03';
    display: block;
    position: absolute;
    top: 5%;
    left: 5%;
    font-size: 60px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgb(255 255 255 / 15%);
    z-index: 1;
}

.business_list div:nth-child(4) {
    background: rgb(252 150 147);
}

.business_list div:nth-child(4)::before {
    content: '04';
    display: block;
    position: absolute;
    top: 5%;
    left: 5%;
    font-size: 60px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgb(255 255 255 / 15%);
    z-index: 1;
}

.business_list div:nth-child(5) {
    background: rgb(239 111 107);
}

.business_list div:nth-child(5)::before {
    content: '05';
    display: block;
    position: absolute;
    top: 5%;
    left: 5%;
    font-size: 60px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.05);
    z-index: 1;
}

.business_list div:hover {
    transition: all 0.8s;
    background-color: rgba(255, 255, 255, 1);
}

.business_list div:hover a {
    transition: all 0.8s;
    color: rgb(199 51 46);
}

/* business end */


/* news strart */
.news {
    padding-top: 100px;
}

.news_title {
    width: 154px;
    height: 60px;
    background: url(/static/index/img/index/index_01_title.png) no-repeat bottom left;
    font-size: 34px;
    font-family: Microsoft YaHei;
    font-weight: bold;
}

.news_tab ul li {
    width: 135px;
    height: 45px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    border: 2px solid rgba(1, 63, 138, 1);
    color: rgba(1, 63, 138, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 10px;
    cursor: pointer;
}

.news_tab ul li:hover {
    transition: all 0.8s;
    background: rgba(1, 63, 138, 1);
    color: #FFF;
}

.news_tab_cur {
    width: 135px;
    height: 45px;
    background: rgba(1, 63, 138, 1);
    color: #FFF !important;
    border: 2px solid rgba(1, 63, 138, 1);
}

.news_list {
    margin: 50px 0 70px;
}

.news_left {
    flex: 4;
    margin-right: 55px;
}

.news_right {
    flex: 6;
}

.news_left_noimg {
    flex: 5;
    margin-right: 55px;
}

.news_right_noimg {
    flex: 5;
}

.news_left>a {
    display: block;
    width: 100%;
    height: 315px;
    overflow: hidden;
}

.news_left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news_left img:hover {
    transform: scale(1.2);
    transition: all 0.8s;
}

.news_left:hover .n_title a {
    transition: all 0.8s;
    color: rgba(1, 63, 137, 1);
}

.news_right_top .n_title a {
    color: rgba(1, 63, 137, 1);
}

.news_right_top .n_r_t_img {
    /* flex: 3; */
    width: 260px;
    height: 156px;
    overflow: hidden;
}

.news_right_top .n_r_t_con {
    margin-left: 20px;
    width: calc(100% - 260px - 20px);
}

.news_right_top .n_r_t_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.n_r_t_img img:hover {
    transform: scale(1.2);
    transition: all 0.8s;
}

.n_title {
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    padding: 0px 0;
    border-bottom: 1px solid rgba(175, 180, 189, 0.25);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    line-height: 50px;
}

.n_title a {
    color: rgba(0, 0, 0, 1);
}

.n_dis {
    margin-top: 20px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 25px;
}

.n_dis a {
    color: rgba(114, 116, 120, 1);
}

.ns_more {
    margin: 0;
}

.n_more {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    margin-top: -50px;
}

.n_more a {
    color: rgba(107, 114, 130, 1);
}

.news_right_top .n_title {
    width: 100%;
    font-size: 18px;
    padding: 0 0 0px 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.news_right_top .n_dis {
    width: 100%;
    margin-top: 0;
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.news_right_top .n_more {
    font-size: 14px;
    margin-top: 0;
}

.news_right_ul ul li {
    margin: 30px 0;
}

.news_right_ul ul li:hover .li_l div:nth-child(1) {
    transition: all 0.8s;
    color: rgba(1, 63, 137, 1);
}

.news_right_ul ul li:hover .li_r div:nth-child(1) a {
    transition: all 0.8s;
    color: rgba(1, 63, 137, 1);
}

.li_l {
    width: 14%;
    justify-content: flex-end;
    padding: 0 2% 0 0;
    border-right: 1px solid rgba(128, 125, 125, 0.2);
    margin-right: 2%;
}

.li_l div:nth-child(1) {
    width: 100%;
    text-align: right;
    font-size: 32px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(28, 39, 67, 1);
}

.li_l div:nth-child(2) {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(28, 39, 67, 1);
}

.li_r {
    width: 82%;
    overflow: hidden;
}

.li_r div:nth-child(1) {
    width: 100%;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.li_r div:nth-child(1) a {
    color: rgba(0, 0, 0, 1);
}

.li_r div:nth-child(2) {
    margin-top: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.li_r div:nth-child(2) a {
    color: rgba(114, 116, 120, 1);
}
<!--耗时1784234011.3013秒-->